# Correction based on time_only_filter function — time_only_correction • REDCapCAST
Correction based on time_only_filter function

Skip to contents

# Correction based on time_only_filter function

Source: `R/ds2dd_detailed.R`
`time_only_correction.Rd`

Correction based on time_only_filter function

## Usage

    time_only_correction(data, ...)

## Arguments

data

  data set

...

  arguments passed on to `guess_time_only_filter()`

## Value

tibble

## Examples

    data <- redcapcast_data
    ## data |> time_only_correction()